Documentation · API reference
GET/api/v1/instance

What this instance runs with

What this instance runs with: for the instance's own account, and `null` for every other.

The answer

Status 200

InstanceView or null

Asking

With your token from Settings
curl https://tidekeeper.eu/api/v1/instance \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/instance", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());